b {
    color: rgb(255 170 255);
}

.portrait {
    float: left;
    margin-top:5px;
    margin-right:10px
}

.media-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap:10px;
    margin: 5px 0;
}

.media {
    width:100%;
    border-radius: 10px;
    filter: sepia(1) hue-rotate(250deg) saturate(2) ;
}
.media:hover {
    filter: none
}